/* CSS Document */

body{
     margin:10px 5px 10px 5px;
     background-image:url(../topics/img/bg.gif);
	 background-repeat:no-repeat;
	 background-attachment:fixed;
	 color:#333333;
	 font-size:11px;
	  }

body,html{
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #ffffff;
    scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #999999;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #999999;
    scrollbar-arrow-color: #00ffff;


}

a{color:#FF0000;
  text-decoration:none;}
  
a:hover{color:#FF0000;
text-decoration:underline;}

.data{font-weight:bold;}

.text{line-height:120%;}